version: "3"

networks:
  default:
    name: 'fastposter-net'

services:
  server:
    image: tangweixin/fast-poster
    container_name: fast-poster
    restart: always
    ports:
      - "5000:5000"
    environment:
      TZ: Asia/Shanghai
      TOKEN: ApfrIzxCoK1DwNZOEJCwlrnv6QZ0PCdv
      POSTER_URI_PREFIX: https://fast-poster.windymuse.site/
    volumes:
      - ./data:/app/data
